@extends('adminlte::layouts.app')

@section('htmlheader_title')
    Kendaraan
@endsection

@section('contentheader_title')
    <ol class="breadcrumb"><li><a href="/"><i class="fa fa-home"></i> Home</a></li>
        <li class="active"><i class="fa fa-bus"></i> Kendaraan</li>
    </ol><!-- breadcrumbs -->
@endsection

@section('main-content')
    <div class="container-fluid spark-screen">

        @if(session()->has('message'))
            <div class="alert alert-info">
                {{session()->get('message')}}
            </div>
        @endif
        @if(!empty($success))
            <div class="alert alert-success">
                {{$success}}
            </div>
            @endif

        <div class="row">
            <table class="table table-striped">
                <thead>
                <tr>
                    <th>Nama Kendaraan <i class="fa fa-bus"></i> </th>
                    <th>ID Kendaraan <i class="fa fa-map-pin"></i></th>
                    <th>Aksi <i class="fa fa-hand-rock-o"></i> </th>
                </tr>
                </thead>

                <tbody>
                @foreach($bus as $bu)
                    <tr>
                        <td>{{$bu->nama_bus}}</td>
                        <td>{{$bu->id}}</td>
                        <td colspan="2">
                            <a href="{{url('k_klien/bus/detail',$bu->id)}}" class="btn btn-info"><i class="fa fa-eye"></i> Detail</a>
                            <a href="{{ url('bus/delete', $bu->id) }}" class="btn btn-danger"><i class="fa  fa-close"></i> Hapus</a>
                        </td>
                    </tr>
                    </form>
                @endforeach
                </tbody>
            </table>
            <div class="box-footer">
                <a href="{{url('bus/tambah')}}" class="btn btn-success"><i class="fa  fa-plus"></i> Tambah Kedaraan</a>
                <i fa-user-plus></i>
            </div>
        </div>
    </div>
@endsection
