@extends('adminlte::layouts.app')

@section('htmlheader_title')
    {{ trans('adminlte_lang::message.home') }}
@endsection

@section('contentheader_title')
    <ol class="breadcrumb"><li><a href="/"><i class="fa fa-home"></i> Home</a></li>
        <li class="active"><i class="fa fa-user"></i> Supir</li>
    </ol><!-- breadcrumbs -->
@endsection

@section('main-content')
    <div class="container-fluid spark-screen">
        <div class="row">
            <div class="container-fluid spark-screen">
                @if(session()->has('message'))
                    <div class="alert alert-info">
                        {{session()->get('message')}}
                    </div>
                @endif
                @if(!empty($success))
                    <div class="alert alert-success">
                        {{$success}}
                    </div>
                @endif

            <table class="table table-striped">
                <thead>
                <tr>
                    <th>Nama Supir <i class="fa fa-book"></i> </th>
                    <th>ID Supir <i class="fa fa-child"></i> </th>
                    <th>Aksi <i class="fa fa-hand-scissors-o"></i></th>
                </tr>
                </thead>

                <tbody>
                @foreach($supir as $supi)
                    <tr>
                        <td>{{$supi->nama_supir}}</td>
                        <td>{{$supi->id}}</td>
                        <td colspan="2">
                            <a href="{{url('supir/detail',$supi->id)}}" class="btn btn-info"><i class="fa fa-eye"></i> Detail</a>
                            <a href="{{ url('supir/delete', $supi->id) }}" class="btn btn-danger"><i class="fa fa-close"></i> Hapus</a>
                        </td>
                    </tr>
                    </form>
                @endforeach
                </tbody>
            </table>
            <div class="box-footer">
                <a href="{{url('supir/tambah')}}" class="btn btn-danger"><i class="fa fa-plus-circle"></i> Tambah Supir</a>
                <i fa-user-plus></i>
            </div>
        </div>
    </div>
@endsection
