@extends('adminlte::layouts.app')

@section('htmlheader_title')
    Detail Pemesanan
@endsection

@section('contentheader_title')
    <ol class="breadcrumb"><li><a href="/"><i class="fa fa-home"></i> Home</a></li>
        <li class="active"><i class="fa fa-bus"></i> Detail Pemesanan</li>
    </ol><!-- breadcrumbs -->
@endsection

@section('main-content')
    <div class="container-fluid spark-screen">
        <div class="container">

            @if(session()->has('message'))
                <div class="alert alert-info">
                    {{session()->get('message')}}
                </div>
            @endif
            @if(!empty($success))
                <div class="alert alert-success">
                    {{$success}}
                </div>
            @endif

            <div class="col-md-8 col-md-offset-2">
                <div class="panel-body">

                    <form class="form-horizontal" action="{{ url('k_supir/konfirmasi', $pemesanan->id) }}" method="POST">
                        {!! csrf_field() !!}

                        <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Nama Pemesan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="name" value="{{ $pemesanan->name}}" readonly>
                                @if ($errors->has('name'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('name') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('tujuan') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Tujuan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="tujuan" value="{{ $pemesanan->tujuan}}" readonly>
                                @if ($errors->has('tujuan'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('tujuan') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('jumlah') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Jumlah</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="jumlah" value="{{ $pemesanan->jumlah}}" readonly>
                                @if ($errors->has('jumlah'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('jumlah') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div><div class="form-group{{ $errors->has('alasan') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Keperluan Keberangkatan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="alasan" value="{{ $pemesanan->alasan}}" readonly>
                                @if ($errors->has('alasan'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('alasan') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('berangkat') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Tanggal Berangkat</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="berangkat" value="{{ $pemesanan->berangkat}}" readonly>
                                @if ($errors->has('berangkat'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('berangkat') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('kembali') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Tanggal Kembali</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="kembali" value="{{ $pemesanan->kembali}}" readonly>
                                @if ($errors->has('kembali'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('kembali') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('plat_bus') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Plat Kendaraan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="plat_bus" value="{{ $pemesanan->plat_bus}}" required>
                                @if ($errors->has('plat_bus'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('plat_bus') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('nama_supir') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Nama Supir</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="nama_supir" value="{{ $pemesanan->nama_supir}}" required>
                                @if ($errors->has('nama_supir'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('nama_supir') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('status') ? ' has-error' : '' }}">
                            <div class="col-md-6">
                                <input type="hidden" class="form-control" name="status" value="Disetujui">
                                @if ($errors->has('status'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('status') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-6 col-md-offset-4">
                                <button type="submit" class="btn btn-primary">
                                    Konfirmasi
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>
@endsection
