@extends('adminlte::layouts.app')

@section('htmlheader_title')
    {{ trans('adminlte_lang::message.home') }}
@endsection

@section('contentheader_title')
    <ol class="breadcrumb"><li><a href="/"><i class="fa fa-home"></i> Home</a></li>
        <li class="active"><i class="fa fa-file-archive-o"></i> Data Pemesanan</li>
    </ol><!-- breadcrumbs -->
@endsection

@section('main-content')
    <div class="container-fluid spark-screen">
        <div class="row">
            @if(session()->has('message'))
                <div class="alert alert-info">
                    {{session()->get('message')}}
                </div>
            @endif
            @if(!empty($success))
                <div class="alert alert-success">
                    {{$success}}
                </div>
            @endif

            <table class="table table-striped">
                <?php $jumlah=0 ?>
                @foreach($total as $tot)
                    <?php $jumlah++ ?>
                @endforeach
                <label>Total List Pemesanan = {{$jumlah}}</label>

                <thead>
                <tr>
                    <th><i class="fa fa-user"></i> Nama Pemesan</th>
                    <th><i class="fa fa-hand-pointer-o"></i> Tujuan</th>
                    <th><i class="fa fa-calendar"></i> Berangkat</th>
                    <th><i class="fa fa-tag"></i> Status</th>
                    <th><i class="fa fa-hand-rock-o"></i> Aksi</th>
                </tr>
                </thead>

                <tbody>
                @foreach($pemesanan as $pemesan)
                    <tr>
                        <td>{{$pemesan->name}}</td>
                        <td>{{$pemesan->tujuan}}</td>
                        <td>{{$pemesan->jumlah}}</td>
                        <td>{{$pemesan->berangkat}}</td>
                        <td>{{$pemesan->status}}</td>
                        <td colspan="2">
                            <a href="{{url('k_supir/pemesanan/detailpemesanan',$pemesan->id)}}" class="btn btn-info"><i class="fa fa-eye"></i> Detail</a>
                        </td>
                    </tr>
                    </form>
                @endforeach
                </tbody>
            </table>
        </div>
    </div>
@endsection
