@extends('adminlte::layouts.app')

@section('htmlheader_title')
    Detail
@endsection

@section('contentheader_title')
    <ol class="breadcrumb"><li><a href="/"><i class="fa fa-home"></i> Home</a></li>
        <li class="active"><i class="fa fa-bus"></i> Detail Jam Kerja</li>
    </ol><!-- breadcrumbs -->
@endsection

@section('main-content')
    <div class="container-fluid spark-screen">
        <div class="container">

            <div class="col-md-8 col-md-offset-2">
                <div class="panel-body">

                    <form class="form-horizontal" action="{{ url('jamkerjasupir') }}" method="POST">
                        {!! csrf_field() !!}

                        <div class="form-group{{ $errors->has('nama_supir') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Nama Supir</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="nama_supir" value="{{ $jamkerja->nama_supir}}" readonly>
                                @if ($errors->has('nama_supir'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('nama_supir') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('plat_bus') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Plat Kendaraan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="plat_bus" value="{{ $jamkerja->plat_bus}}" readonly>
                                @if ($errors->has('plat_bus'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('plat_bus') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('tujuan') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Tujuan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="tujuan" value="{{ $jamkerja->tujuan}}" readonly>
                                @if ($errors->has('tujuan'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('tujuan') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('berangkat') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Berangkat</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="berangkat" value="{{ $jamkerja->berangkat}}" readonly>
                                @if ($errors->has('berangkat'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('berangkat') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('kembali') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Kembali</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="kembali" value="{{ $jamkerja->kembali}}" readonly>
                                @if ($errors->has('kembali'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('kembali') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('speed') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Speedometer Terakhir</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="speed" value="{{ $jamkerja->speed}}" required>
                                @if ($errors->has('speed'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('speed') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('biaya') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Biaya Tambahan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="biaya" value="{{ $jamkerja->biaya}}" required>
                                @if ($errors->has('biaya'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('biaya') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('bukti') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Bukti</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="bukti" value="{{ $jamkerja->bukti}}" required>
                                @if ($errors->has('bukti'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('bukti') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-6 col-md-offset-4">
                                <a href="{{url('k_supir/supir/print_jamkerja',$jamkerja->id)}}" target="_blank" class="btn btn-default">
                                    <i class="fa fa-print"></i>Print</a>
                            </div>
                        </div>

                    </form>
                </div>
            </div>

        </div>
    </div>
@endsection
