@extends('adminlte::layouts.app')

@section('htmlheader_title')
    Detail
@endsection

@section('contentheader_title')
    <ol class="breadcrumb"><li><a href="/"><i class="fa fa-home"></i> Home</a></li>
        <li class="active"><i class="fa fa-bus"></i> Tambah Jam Kerja</li>
    </ol><!-- breadcrumbs -->
@endsection

@section('main-content')
    <div class="container-fluid spark-screen">
        <div class="container">

            <div class="col-md-8 col-md-offset-2">
                <div class="panel-body">

                    <form class="form-horizontal" action="{{ url('jamkerjasupir') }}" method="POST">
                        {!! csrf_field() !!}

                        <div class="form-group{{ $errors->has('nama_supir') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Nama Supir</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="nama_supir" value="{{ old('nama_supir') }}" required>
                                @if ($errors->has('nama_supir'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('nama_supir') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('plat_bus') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Plat Kendaraan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="plat_bus" value="{{ old('plat_bus') }}" required>
                                @if ($errors->has('plat_bus'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('plat_bus') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('tujuan') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Tujuan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="tujuan" value="{{ old('tujuan') }}" required>
                                @if ($errors->has('tujuan'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('tujuan') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('berangkat') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Berangkat</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="berangkat" value="{{ old('berangkat') }}" required>
                                @if ($errors->has('berangkat'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('berangkat') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('kembali') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Kembali</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="kembali" value="{{ old('kembali') }}" required>
                                @if ($errors->has('kembali'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('kembali') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('speed') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Speedometer Terakhir</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="speed" value="{{ old('speed') }}" required>
                                @if ($errors->has('speed'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('speed') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>
                        <div class="form-group{{ $errors->has('biaya') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Biaya Tambahan</label>
                            <div class="col-md-6">
                                <select name="biaya" class="form-control">
                                    <option value="Tidak ada">Tidak Ada</option>
                                    <option value="BBM">BBM</option>
                                    <option value="Service">Service</option>
                                    <option value="Dll">Dll</option>
                                </select>

                                @if ($errors->has('biaya'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('biaya') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('images') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Bukti</label>
                            <div class="col-md-6">
                                <input type="file" id="exampleInputImage" class="form-control" name="bukti" value="{{ old('bukti') }}" >
                                @if ($errors->has('image'))
                                    <span class="help-block">
                                    <strong>{{ $errors->first('image') }}</strong>
                                </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-6 col-md-offset-4">
                                <input type="hidden" name="_token" value="{{ csrf_token() }}">
                                <button type="submit" class="btn btn-primary">
                                    Simpan
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>
@endsection
