@extends('adminlte::layouts.app')

@section('htmlheader_title')
    Pesan
@endsection

@section('contentheader_title')
    <ol class="breadcrumb"><li><a href="/"><i class="fa fa-home"></i> Home</a></li>
        <li class="active"><i class="fa fa-bus"></i> Pemesanan</li>
    </ol><!-- breadcrumbs -->
@endsection

@section('main-content')
    <div class="container-fluid spark-screen">
        <script type="text/javascript">
            $(document).ready(function () {
                $(".datepicker").datepicker({
                    autoclose: true,
                    format: 'yyyy-mm-dd',
                    language: 'id'
                });
            });
        </script>

        <div class="box box-default">
            @if(session()->has('message'))
                <div class="alert alert-info">
                    {{session()->get('message')}}
                </div>
            @endif
            @if(!empty($success))
                <div class="alert alert-success">
                    {{$success}}
                </div>
            @endif

            <div class="col-md-8 col-md-offset-2">
                <div class="panel-body">
                    <form class="form-horizontal" action="{{ url('pemesanan') }}" method="POST">
                        {!! csrf_field() !!}

                        <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Nama Pemesan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="name" value="{{ Auth::user()->name }}" readonly>
                                @if ($errors->has('name'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('name') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group">
                            <label for="title" class="col-md-4 control-label">Pilih Kendaraan (Optional)</label>
                             <div class="col-md-6">
                            <input type="text" value="nothing" class="form-control" name="plat_bus" readonly>
                            <span class="col-md-4">
                                <a href="{{url('klien/pesan/pilih')}}" type="button" onclick="return confirm('Pilih Bus??')"
                               class="btn btn-info btn-flat">Pilih Bus</a>
                        </span>
                        </div>
                        </div>

                        <div class="form-group{{ $errors->has('tujuan') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Tempat Tujuan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="tujuan" value="{{ old('tujuan') }}" >
                                @if ($errors->has('tujuan'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('tujuan') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('jumlah') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Jumlah</label>
                            <div class="col-md-6">
                                <input type="integer" class="form-control" name="jumlah" value="{{ old('jumlah') }}" >
                                @if ($errors->has('jumlah'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('jumlah') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('alasan') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Keperluan Pemesanan</label>
                            <div class="col-md-6">
                                <textarea type="text" class="form-control" name="alasan" value="{{ old('alasan') }}" ></textarea>
                                @if ($errors->has('alasan'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('alasan') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('berangkat') ? ' has-error' : '' }}">


                                    <label for="title" class="col-md-4 control-label">Berangkat </label>
                                    <div class="col-md-6">
                                    <div class="input-group date">
                                        <div class="input-group-addon">
                                            <i class="fa fa-calendar"></i>
                                        </div>
                                        <input class="form-control pull-right" name="berangkat" id="datepicker" type="text">
                                    </div>
                                    <!-- /.input group -->

                                @if ($errors->has('berangkat'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('berangkat') }}</strong>
                                        </span>
                                @endif
                          </div>
                        </div>

                        <div class="form-group{{ $errors->has('kembali') ? ' has-error' : '' }}">


                                    <label for="title" class="col-md-4 control-label">Kembali </label>
                                     <div class="col-md-6">
                                    <div class="input-group date">
                                        <div class="input-group-addon">
                                            <i class="fa fa-calendar"></i>
                                        </div>
                                        <input class="form-control pull-right" name="kembali" id="datepicker" type="text">
                                    </div>
                                    <!-- /.input group -->

                                @if ($errors->has('kembali'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('kembali') }}</strong>
                                        </span>
                                @endif
                           </div>
                        </div>

                        <div class="form-group{{ $errors->has('status') ? ' has-error' : '' }}">
                            <div class="col-md-6">
                                <input type="hidden" class="form-control" name="status" value="request" >
                                @if ($errors->has('status'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('status') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-6 col-md-offset-4">
                                <input type="hidden" name="_token" value="{{ csrf_token() }}">
                                <button type="submit" class="btn btn-primary">
                                    Pesan
                                </button>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </div>

    </div>
@endsection
