@extends('adminlte::layouts.app')

@section('htmlheader_title')
    Detail
@endsection

@section('contentheader_title')
    <ol class="breadcrumb"><li><a href="/"><i class="fa fa-home"></i> Home</a></li>
        <li class="active"><i class="fa fa-bus"></i> Kendaraan</li>
        <li class="active"><i class="fa fa-bus"></i> Detail Kendaraan</li>
    </ol><!-- breadcrumbs -->
@endsection

@section('main-content')
    <div class="container-fluid spark-screen">
        <div class="container">

            <div class="col-md-8 col-md-offset-2">
                <div class="panel-body">

                    <form class="form-horizontal" action="{{ url('') }}" method="POST">
                        {!! csrf_field() !!}

                        <div class="form-group{{ $errors->has('name') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Nama Pemesan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="nama_bus" value="{{ $status->name}}" readonly>
                                @if ($errors->has('name'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('name') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                          <div class="form-group{{ $errors->has('plat_bus') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Plat Bus</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="plat_bus" value="{{ $status->plat_bus}}" readonly>
                                @if ($errors->has('plat_bus'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('plat_bus') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('tujuan') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Tujuan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="tujuan" value="{{ $status->tujuan}}" readonly>
                                @if ($errors->has('tujuan'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('tujuan') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('berangkat') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Berangkat</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="berangkat" value="{{ $status->berangkat}}" readonly>
                                @if ($errors->has('berangkat'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('berangkat') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                         <div class="form-group{{ $errors->has('kembali') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Kembali</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="kembali" value="{{ $status->kembali}}" readonly>
                                @if ($errors->has('kembali'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('kembali') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                          <div class="form-group{{ $errors->has('jumlah') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Jumlah Penumpang</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="jumlah" value="{{ $status->jumlah}}" readonly>
                                @if ($errors->has('jumlah'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('jumlah') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>



                          <div class="form-group{{ $errors->has('alasan') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Keperluan Keberangktan</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="alasan" value="{{ $status->alasan}}" readonly>
                                @if ($errors->has('alasan'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('alasan') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group{{ $errors->has('status') ? ' has-error' : '' }}">
                            <label for="title" class="col-md-4 control-label">Status</label>
                            <div class="col-md-6">
                                <input type="text" class="form-control" name="status" value="{{ $status->status}}" readonly>
                                @if ($errors->has('status'))
                                    <span class="help-block">
                                            <strong>{{ $errors->first('status') }}</strong>
                                        </span>
                                @endif
                            </div>
                        </div>

                        <div class="form-group">
                            <div class="col-md-6 col-md-offset-4">
                                <a href="{{url('/batalkan',$status->id)}}" class="btn btn-danger">Batalkan</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>

        </div>
    </div>
@endsection