<?php

Use App\Bus;
Use App\Supir;
Use App\Users;
Use App\Pemesanan;
Use App\Batal;
use App\Konfirmasi;
use App\Jadwal;
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

Route::group(['middleware' => ['web','auth']], function(){
    Route::get('/home', 'HomeController@index');
    Route::get('/', function () {

        if(Auth::user()->status=='k_klien'){
            return view('adminlte::k_klien.index');
        }else if(Auth::user()->status=='k_supir'){
            return view('adminlte::k_supir.index');
        }else if(Auth::user()->status=='klien'){
            return view('adminlte::klien.index');
        }
    });
});

Route::group(['middleware' => ['web','auth','k_klien']], function () {
    Route::get('/k_klien/dashboards','AdminController@dashboards');
    Route::get('/k_klien/user','AdminController@user');

    Route::get('/supir','AdminController@supir');
    Route::get('/supir/jadwals','AdminController@jadwals');
    Route::get('/supir/tambah','AdminController@tambahsupir');
    Route::post('/storesupir','AdminController@storesupir');
    Route::get('/supir/detail/{id}','AdminController@detailsupir');
    Route::get('/supir/ubah/{id}','AdminController@ubahsupir');
    Route::get('supir/delete/{id}', 'AdminController@destroy');

    Route::get('/k_klien/bus','AdminController@bus');
    Route::get('/bus/tambah','AdminController@tambahbus');
    Route::post('/store','AdminController@store');
    Route::get('/k_klien/bus/detail/{id}','AdminController@detailbus');
    Route::get('/bus/ubah/{id}','AdminController@ubahbus');
    Route::get('bus/delete/{id}', 'AdminController@destroybus');

    Route::get('/k_klien/user/detail/{id}','AdminController@detailuser');
    Route::get('user/delete/{id}', 'AdminController@destroyuser');

    Route::get('/k_klien/pemesanan','AdminController@pemesanan');
    Route::get('/k_klien/pemesanan/detailpemesanan/{id}','AdminController@detailpemesanan');
    Route::post('/update/{id}','AdminController@update');

    Route::get('/history','AdminController@history');
    Route::get('/history/details/{id}','AdminController@detailriwayat');
    Route::get('/history/details2/{id}','AdminController@detailriwayat2');
});

Route::group(['middleware' => ['web','auth','k_supir']], function () {
    Route::get('/k_supir/dashboard','KsupirController@dashboard');
    Route::get('/k_supir/supir','KsupirController@supirs');
    Route::get('/k_supir/supir/detail/{id}','KsupirController@detailsupirs');
    Route::get('/k_supir/supir/jadwal','KsupirController@jadwal');
    Route::get('/k_supir/supir/updatejadwal','KsupirController@updatejadwal');
    Route::get('/k_supir/supir/invoice-print','KsupirController@invoice_print');
    Route::get('/k_supir/supir/tambahjamkerja','KsupirController@tambahjamkerja');

    Route::get('/k_supir/supir/jam_kerja','KsupirController@jam_kerja');
    Route::get('/k_supir/supir/jamkerjadetail/{id}','KsupirController@jamkerjadetail');
    Route::post('/jamkerjasupir','KsupirController@jamkerjasupir');
    Route::get('/k_supir/supir/print_jamkerja/{id}','KsupirController@print_jamkerja');

    Route::get('/k_supir/bus','KsupirController@buss');
    Route::get('/k_supir/bus/detail/{id}','AdminController@detailbuss');
    Route::get('/k_supir/bus/detail/{id}','KsupirController@detailbuss');

    Route::get('/k_supir/pemesanan','KsupirController@pemesanans');
    Route::get('/k_supir/pemesanan/detailpemesanan/{id}','KsupirController@detailpemesanans');
    Route::post('/k_supir/konfirmasi/{id}','KsupirController@konfirmasi');

    Route::get('/k_supir/history','KsupirController@historys');
    Route::get('/k_supir/history/detailss/{id}','KsupirController@detailriwayats');

});


Route::group(['middleware' => ['web','auth','klien']], function () {

    Route::get('/bus','KlienController@bus');
    Route::get('/bus/detail/{id}','KlienController@detailbus');
    Route::get('/pesan','KlienController@pesan');
    Route::get('/klien/pesan/pakaibus/{id}','KlienController@pakaibus');

    Route::get('/klien/pesan/pilih','KlienController@pilihbus');
    Route::get('/status','KlienController@status');
    Route::get('/status/statusdetail/{id}','KlienController@statusdetail');

    Route::post('/pemesanan','KlienController@pemesanan');
    Route::get('/batalkan/{id}','KlienController@batalkan');
    Route::post('/kirim_pembatalan/{id}','KlienController@kirim_pembatalan');

    Route::get('/riwayat','KlienController@riwayat');

    Route::get('/klien/riwayat/details/{id}','KlienController@detailriwayats');
    Route::get('/klien/riwayat/details2/{id}','KlienController@detailriwayats2');

});